/*
CORES:
azul: #338eec;
amarelo: #ffcc33
*/
.debug {
	border: 1px solid #F00;
}

h1,h2,h3,h4,li,form,ul,p,ol{margin:0px;padding:0px;}
body {
	font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "Trebuchet MS", sans-serif;
	font-size: 12px;
	color:#000;
	background-color: #036;
}
html, body {
	margin: 0px;
	padding: 0px;
	min-width: 1200px;
}
td {
	font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "Trebuchet MS", sans-serif;
	font-size: 12px;
	color:#000;
	vertical-align: top;
}
img {
	border:none;
	-ms-interpolation-mode: bicubic;
}
a {
	outline: none;
}
a:link, a:visited  {
    color: #000; 
}
a:hover {
    color: #338eec;
}
a:active {
    color: #000;
}
.form {
	border: none;
	background-color:transparent;
}
.button {
	border: none;
	background-color:transparent;
	cursor: pointer;
}
.oculto {
	display: none;
	_visibility: hidden;
}
/*posicionamentos*/
.r {
	position:relative;
}
.ar, .al {
	position: absolute;
	top: 0px;
}
.ar {
	right: 0px;
}
.al {
	left: 0px;
}
/*CSS ESTRUTURAL*/
img#fundo {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1;
}
.interior {
	position:relative;
	z-index:2;
	width: 1200px;
	margin: auto;
	text-align:center;
}
.conteudo {
	padding-top: 25px;
	margin-top: 25px;
	clear:both;
}
/*CSS DO TOPO*/
.topo {
	margin-top: 25px;
	margin-bottom: 25px;
	display:block;
	text-align: left;
	line-height: 60px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 8px;
	position: relative;
}
.topo h1 {
	float: left; 
}
#logo {
	float: left; 
	height: 0px;
	overflow: hidden; 
	width: 136px; 
	background: url(../images/logo.png);
	padding-top: 60px;
}	
.top_nav {
	float: left;
	margin-left: 80px;	
}
.top_nav a {
	font-size: 20px;
	font-weight: bold;
	margin-right: 80px;
	color: #ffcc33;
	text-decoration: none;
}
.top_nav a:hover {
	color: #FFF;
}
.search {
	float: right;
	display: block;
	margin-top: 12px;
	padding-left: 10px;
	line-height: 40px;
}
#top_busca {
	font-size: 14px;
	margin-right: 35px;
}
.social {
	margin-bottom: 25px;
	text-align: right;
	margin-right: 25px;
}
.social a {
	display: inline-block;
	margin-left: 20px;
	text-decoration: none;
}
.social div {
	margin-left: 20px!important;
}
.social * {
	vertical-align: middle;
}
/*CSS DA VITRINE*/
.vitrine {
	text-align: left;
	height: 290px;
}
.moldura {
	margin-left: 340px;
	display: block;
	width: 840px;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 22px;
	padding-left: 20px;
	white-space: nowrap;
	margin-bottom: 10px;
}
.thumb {
	width: 200px;
	display:inline-block;
	margin-right: 20px;
	zoom:1;
	*display: inline;
}
a.link_thumb {
	position:relative;
	display:block;
	text-decoration: none;
}
.legenda_vit {
	background:url(../images/bg_blue.png) top left;
	position: absolute;
	height: 27px;
	width: 200px;
	overflow: hidden;
	line-height: 25px;
	text-align:center;
	color: #FFF;
	font-weight: bold;
	display: none;
	bottom: 0px;
	left: 0px;
}
.sprite-bg_sizes {
	white-space: normal;
	margin-top: -2px;
}
.sprite-bg_sizes a {
	display: inline-block;
	text-align: center;
	width: 75px;
	overflow: hidden;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 7px;
}
.sprite-bg_sizes a:hover {
	color:#338eec;
}
.sprite-veu_vitrine {
	top: 20px;
	z-index: 99;
}
.jcarousel-skin-tango .jcarousel-item {
    width: 200px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 20px;
}
.jcarousel-skin-tango .jcarousel-next-horizontal, .jcarousel-skin-tango .jcarousel-prev-horizontal {
	display:none;
}
.numbers {
	text-align: right;
	padding-right: 25px;
}
.numbers a {
	width: 20px;
	display: inline-block;
	text-align: center;
	margin-left: 10px;
	text-decoration: none;
	font-size: 1px;
	line-height: 20px;
	vertical-align:middle;
}
/*CSS DA LATERAL*/
.coluna {
	width:300px;
	top: 25px;
}
.lateral {
	background:url(../images/bg_coluna.png) top left repeat-x;
	background-color: #FFF;
	text-align: left;
	padding: 25px;
	padding-top: 10px;
}
.lateral h1 {
	font-size: 18px;
	margin: 0px;
	margin-bottom: 10px;
}
.lateral a {
	font-size: 18px;
	font-weight: bold;
	display:block;
	text-decoration: none;
	border: none;
	color: #338eec;
	margin-bottom: 10px;
}
.lateral a:hover {
	color: #000;
}
a.more {
	font-size: 14px;
	text-align:right;
	margin-top: 40px;
	color: #000;
}
/*CSS DO MIOLO*/
.miolo {
	margin-left: 340px;
}
.content {
	background:url(../images/bg_conteudo.png) top left;
	text-align: left;
	padding-left: 20px;
	padding-right: 180px;
	padding-bottom: 40px;	
	min-height: 850px;
}
.w {	
	min-height: 1000px;
}
.content h1 {
	font-size: 18px;
	margin: 0px;
	margin-bottom: 20px;
}
.content .thumb {
	margin-top: 37px;
	margin-bottom: 25px;
}
.legenda_top {
	background:url(../images/bg_yellow.png) top left;
	position: absolute;
	top: -37px;
	left: 0px;
	height: 32px;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 10px;
	width: 190px;
	overflow: hidden;
	color: #000;
	font-size: 12px;
}
.legenda_top b {
	float: left;
	margin-right: 12px;
	font-size: 18px;
	color:#338eec;
}
.legenda_top i {
	font-style: normal;
	display:block;
	font-size: 11px;
}
.content a.more {
	display: block;
	margin-top: 0px;
	color: #338eec;
	text-decoration: none;
	font-weight: bold;
	margin-right: 20px;
}
.legenda {
	background-color: #338eec;
	position: absolute;
	top: -37px;
	left: 0px;
	height: 32px;
	padding: 2px;
	padding-top: 3px;
	text-align: center;
	width: 196px;
	overflow: hidden;
	color: #FFF;
	font-size: 13px;
	line-height: 30px;
}
.sprite-bg_nav {
	margin-bottom: 30px;
	margin-top: 20px;
	font-weight: bold;
}
.sprite-bg_nav p {
	padding-top: 15px;
	padding-bottom: 10px;
	text-align: center;
}
.sprite-bg_nav i {
	display: block;
	font-style: normal;
	font-size: 12px;
	text-align: center;
}
.sprite-bg_nav a, .ativo, .inativo {
	margin-left: 16px;
	margin-right: 16px;
	display: inline-block;
	width: 75px;
	text-decoration: none;
	font-size: 18px;
}
.sprite-bg_nav a {
	color: #338eec;
}
.sprite-bg_nav a:hover {
	color: #000;
}
.nav {
	width: 18px !important;
	height:84px;
	margin: 0px !important;
	display: inline-block;
}
.prev {
	float: left;
	margin-right: 20px;
}
.next {
	float: right;
	margin-left: 20px;
}
ul.lista {
	margin-top: 10px;
	display: inline-block;
	vertical-align: top;
	margin-right: 30px;
	width: 45%;
}
ul.lista li {
	font-size: 14px;
	margin-left: 20px;
	margin-bottom: 5px;
}
/*CSS DO RODAPÉ*/
.rodape {
	background: url(../images/bg_rodape.png) top left;
	margin-top: 50px;
	height: 72px;
	color: #FFF;
	z-index:2;
	position:relative;
}
.rodape .interior {
	text-align: left;
	line-height: 60px;
	padding-top: 8px;
}
a.sprite-logo_rodape {
	display: inline-block;
	float: left;
	margin-left: 25px;
	text-decoration: none;
}	
.bottom_nav {
	float: left;
	margin-left: 60px;	
}
.bottom_nav a {
	font-size: 14px;
	font-weight: bold;
	margin-right: 60px;
	color: #FFF;
	text-decoration: none;
}
.bottom_nav a:hover {
	color: #000;
}
.disclaimer {
	font-size: 12px;
	color: #000;
	line-height: 20px;
	text-align: center;
	font-weight: bold;
	margin-top: 10px;
}
.disclaimer a {
	text-decoration: none;
	color: #338eec;
	margin-left: 8px;
	margin-right: 8px;
}
.disclaimer a:hover {
	color: #FFF;
}
.getdiv, .getdivbottom {
	position:absolute;
	z-index: 99;
	left: 550px;
}
.getdiv {
	bottom: -27px;
}
.getdivbottom {
	top: -27px;
}
a#gettop,a#getbottom {
	background:url(../images/get_this_sprite.png) no-repeat;
	width: 102px;
	height: 27px;
	display: inline-block;
	cursor: pointer;
}
a#gettop {
	background-position: top left;
}
a#getbottom {
	background-position: bottom left;
}
a#gettop:hover {
	background-position: top right;
}
a#getbottom:hover {
	background-position: bottom right;
}